Source: python-pathtools
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2
Homepage: https://github.com/gorakhargosh/pathtools
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pathtools
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pathtools.git
Rules-Requires-Root: no

Package: python3-pathtools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Recommends: ${python3:Recommends}
Description: Path utilities for Python - Python 3.x
 Python API library which provides pattern matching functions
 and various utilities for filesystem paths.
 .
 This is the Python 3 version.
